/***************************************************************
 * Name:      wx003App.cpp
 * Purpose:   Code for Application Class
 * Author:    Salvador Pozo (salvador@conclase.net)
 * Created:   2024-04-16
 * Copyright: Salvador Pozo (www.conclase.net)
 * License:
 **************************************************************/

#ifdef WX_PRECOMP
#include "wx_pch.h"
#endif

#include "wx003App.h"
#include "wx003Main.h"
#include "logo_peq.xpm"

IMPLEMENT_APP(wx003App);

bool wx003App::OnInit()
{

    wx003Dialog* dlg = new wx003Dialog(0L, _("wxWidgets, ejemplo 3"));
    dlg->SetIcon(logo); // To Set App Icon
    dlg->Show();
    return true;
}
